doctype html
html(lang='en')
	head
		title Licenciamento - Mato Grosso do Sul
		link(rel="stylesheet" href="${templatePath}/style/estilo.css")
		meta(charset='UTF-8')
	body
		
		table
			// Template inicial para simular o grid de colunas
			tr.estrutura
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				
			tr
				td(colspan='10')
					b(style="text-align:justify") O INSTITUTO DE MEIO AMBIENTE DE MATO GROSSO DO SUL - IMASUL/MS, autarquia vinculada à SECRETARIA DE ESTADO DE MEIO AMBIENTE, DESENVOLVIMENTO ECONÔMICO, PRODUÇÃO E AGRICULTURA FAMILIAR, no uso das atribuições que lhes são conferidas pela Lei nº 4.640, de 24 de dezembro de 2014, EXPEDE a presente AUTORIZAÇÃO, de acordo com a Lei nº 2.257, de 09/07/2001 e suas alterações posteriores, e normatizada através da Resolução SEMADE nº 09 de 13/05/2015.
					
			tr
				td(colspan='10') IDENTIFICAÇÃO DO REQUERENTE
			tr
				td(colspan='10')
					| RAZÃO SOCIAL/NOME: ${licenca.caracterizacao.empreendimento.empreendimentoEU.pessoa.tipo.codigo == 0  ? licenca.caracterizacao.empreendimento.empreendimentoEU.pessoa.nome : licenca.caracterizacao.empreendimento.empreendimentoEU.pessoa.razaoSocial}

			tr
				td(colspan='6')
					| INSCRIÇÃO ESTADUAL/RG: ${licenca.caracterizacao.empreendimento.empreendimentoEU.pessoa.tipo.codigo == 0  ? licenca.caracterizacao.empreendimento.empreendimentoEU.pessoa.rg ? licenca.caracterizacao.empreendimento.empreendimentoEU.pessoa.rg.numero : '-' : licenca.caracterizacao.empreendimento.empreendimentoEU.pessoa.inscricaoEstadual}

				td(colspan='4')
					| CNPJ/CPF: ${licenca.caracterizacao.empreendimento.empreendimentoEU.pessoa.tipo.codigo == 0  ? utils.LicenciamentoUtils.formatarCpf(licenca.caracterizacao.empreendimento.empreendimentoEU.pessoa.cpf) : utils.LicenciamentoUtils.formatarCnpj(licenca.caracterizacao.empreendimento.empreendimentoEU.pessoa.cnpj)}
			tr
				| \#{if enderecoPrincipal.zonaLocalizacao.nome == "URBANA"}
				td(colspan='10')
					| ENDEREÇO DO EMPREENDIMENTO: ${enderecoCompleto}
				| \#{/if}

				| \#{if enderecoPrincipal.zonaLocalizacao.nome == "RURAL"}
				td(colspan='10')
					| ENDEREÇO DO EMPREENDIMENTO: Zona rural
				| \#{/if}

			tr
				td(colspan='6')
					| MUNICÍPIO: ${enderecoPrincipal.municipio.nome}

				td(colspan='2')
					| UF: ${enderecoPrincipal.municipio.estado.sigla}

				td(colspan='2') CEP: ${enderecoPrincipal.cep ? utils.LicenciamentoUtils.formatarCep(enderecoPrincipal.cep.toString()) : '-'}

			tr
				td(colspan='10')
					| TELEFONE PARA CONTATO: ${telefone ? telefone : "-"}

			tr
				td(colspan="10")
					b ATIVIDADE(S) LICENCIADA(S):
					.text-center
						ul
							| \#{list items:licenca.caracterizacao.atividadesCaracterizacao, as:'atividadeCaracterizacao' }
							li.cell-spacing ${atividadeCaracterizacao.atividade.codigo ? atividadeCaracterizacao.atividade.codigo : ''} - ${atividadeCaracterizacao.atividade.nome}
							| \#{/list}

			tr
				td(colspan='10')
					b LOCALIZAÇÃO DA(S) ATIVIDADE(S) LICENCIADA(S):
					table
						| \#{if licenca.caracterizacao.isComplexo()}
						li.cell-spacing ${nome}
								tr.table-coordenadas-no-border
									th Ponto
									th Latitude
									th Longitude
									| \#{if licenca.caracterizacao.geometriasComplexo[0].geometria.getCoordinates().length > 1 }
									th Ponto
									th Latitude
									th Longitude
									| \#{/if}
						| \#{list items:licenca.caracterizacao.geometriasComplexo, as:'geometriaComplexo'}
						| \#{if geometriaComplexo.geometria.getCoordinates().length == 1}
						tr
								th.table-coordenadas-no-border P-1
								th.table-coordenadas-no-border ${utils.CoordenadasUtil.formataLatitudeString(geometriaComplexo.geometria.getCoordinates()[0].y)}
								th.table-coordenadas-no-border ${utils.CoordenadasUtil.formataLongitudeString(geometriaComplexo.geometria.getCoordinates()[0].x)}
						| \#{/if}
						| \#{else}    
						| \#{list items:0..geometriaComplexo.geometria.getCoordinates().length -2, as:'coordenadas'}
						| \#{if coordenadas % 2 == 0}
						tr
								th.table-coordenadas-no-border P-${coordenadas +1}
								th.table-coordenadas-no-border ${utils.CoordenadasUtil.formataLatitudeString(geometriaComplexo.geometria.getCoordinates()[coordenadas].y)}
								th.table-coordenadas-no-border ${utils.CoordenadasUtil.formataLongitudeString(geometriaComplexo.geometria.getCoordinates()[coordenadas].x)}
								| \#{if coordenadas+1 != geometriaComplexo.geometria.getCoordinates().length -1}
								th.table-coordenadas-no-border P-${coordenadas +2}
								th.table-coordenadas-no-border ${utils.CoordenadasUtil.formataLatitudeString(geometriaComplexo.geometria.getCoordinates()[coordenadas+1].y) != null ? utils.CoordenadasUtil.formataLatitudeString(geometriaComplexo.geometria.getCoordinates()[coordenadas+1].y) : '-'}
								th.table-coordenadas-no-border ${utils.CoordenadasUtil.formataLongitudeString(geometriaComplexo.geometria.getCoordinates()[coordenadas+1].x) != null ? utils.CoordenadasUtil.formataLongitudeString(geometriaComplexo.geometria.getCoordinates()[coordenadas+1].x) : '-' }
								| \#{/if}
						| \#{/if}
						| \#{/list}
						| \#{/else}
						| \#{/list}
						| \#{/if}
						| \#{else}
						| \#{list items:licenca.caracterizacao.atividadesCaracterizacao, as:'atividadeCaracterizacao'}
						li.cell-spacing.bottom-padding ${atividadeCaracterizacao.getNomeAtividade()}
								br.bottom-padding
								tr.table-coordenadas.cell-spacing
									th Ponto
									th Latitude
									th Longitude
									| \#{if atividadeCaracterizacao.geometriasAtividade[0].geometria.getCoordinates().length > 1 }
									th Ponto
									th Latitude
									th Longitude
									| \#{/if}
						| \#{list items:atividadeCaracterizacao.geometriasAtividade, as:'geometriaAtividade'}
						| \#{if geometriaAtividade.geometria.getCoordinates().length == 1}
						tr
								th.table-coordenadas-no-border P-1
								th.table-coordenadas-no-border ${utils.CoordenadasUtil.formataLatitudeString(geometriaAtividade.geometria.getCoordinates()[0].y)}
								th.table-coordenadas-no-border ${utils.CoordenadasUtil.formataLongitudeString(geometriaAtividade.geometria.getCoordinates()[0].x)}
						| \#{/if}
						| \#{else}
						| \#{list items:0..geometriaAtividade.geometria.getCoordinates().length -2, as: 'coordenadas'}
						| \#{if coordenadas % 2 == 0}
						tr
								th.table-coordenadas-no-border P-${coordenadas +1}
								th.table-coordenadas-no-border ${utils.CoordenadasUtil.formataLatitudeString(geometriaAtividade.geometria.getCoordinates()[coordenadas].y)}
								th.table-coordenadas-no-border ${utils.CoordenadasUtil.formataLongitudeString(geometriaAtividade.geometria.getCoordinates()[coordenadas].x)}
								| \#{if coordenadas+1 != geometriaAtividade.geometria.getCoordinates().length -1}
								th.table-coordenadas-no-border P-${coordenadas +2}
								th.table-coordenadas-no-border ${utils.CoordenadasUtil.formataLatitudeString(geometriaAtividade.geometria.getCoordinates()[coordenadas+1].y) != null ? utils.CoordenadasUtil.formataLatitudeString(geometriaAtividade.geometria.getCoordinates()[coordenadas+1].y) : '-'}
								th.table-coordenadas-no-border ${utils.CoordenadasUtil.formataLongitudeString(geometriaAtividade.geometria.getCoordinates()[coordenadas+1].x) != null ? utils.CoordenadasUtil.formataLongitudeString(geometriaAtividade.geometria.getCoordinates()[coordenadas+1].x) : '-' }
								| \#{/if}
						| \#{/if}
						| \#{/list}
						| \#{/else}
						| \#{/list}
						| \#{/list}
						| \#{/else}

			tr
				
				|\#{if !parecer.condicionantes.isEmpty()}

				td(colspan='10') 
					b CONDICIONANTES ESPECÍFICAS:

					div
						ol.lista-conteudo
							li  	
							|\#{list items:parecer.condicionantes, as:'condicionante'}
							li.titulo-item
								.conteudo-item
									span ${condicionante.texto} 
									br
									|\#{if condicionante.prazo != null}
									b Prazo para atendimento de ${condicionante.prazo} dia(s).
									|\#{/if}
									br
							|\#{/list}
							|\#{/if}

			tr
				td(colspan='10')
					b CONDICIONANTES GERAIS:

					ol
						li
							| Esta Licença não isenta o empreendedor de cumprir as formalidades legais junto aos órgãos federais, estaduais ou municipais;

						li
							| Qualquer alteração na Titularidade e/ou Razão social da empresa deverá ser comunicada imediatamente ao IMASUL/SEMAGRO/MS;

						li
							| Qualquer alteração, ampliação e/ou diversificação da atividade deverá ser previamente licenciada por este IMASUL/SEMAGRO/MS;

						li
							| Mediante decisão motivada esta Licença poderá ser suspensa e/ou cancelada, sem prejuízo da adoção das outras medidas punitivas administrativas e judiciais, quando ocorrer:
							
							ol.list-style-type.upper-roman
							
								li
									| Violação ou inadequação de quaisquer das condicionantes acima descritas ou normas legais;

								li
									| Omissão ou falsa descrição das informações relevantes que subsidiaram a expedição desta Licença;

								li
									| Superveniência de graves riscos ambientais e à saúde.
						li
							| A renovação desta Licença deverá ser solicitada num prazo mínimo de 120 (cento e vinte) dias anterior ao seu vencimento; 
			tr
				td(colspan="2")
					| LOCAL E DATA:
				td(colspan="8")
					h5.pull-right Campo Grande - MS, ${utils.DateUtilLicenciamento.formatarMesMinusculo(new Date())}
			tr
				br

				
				td.transparent-cell(colspan='10').assinatura 
					hr.text-center(style="width=20%")
					p.text-center
						strong ANDRÉ BORGES BARROS DE ARAÚJO
					p.text-center Diretor Presidente do Instituto de Meio Ambiente de Mato Grosso do Sul

			tr.text-center.quebra-pagina
				td.transparent-cell(colspan='10')
					img.qrcode(src="${qrcode}")
